Version: games-arcade/crack-attack 1.1.14-r1:0

Depends On: media-libs/freeglut sdl? ( media-libs/libsdl media-libs/sdl-mixer ) gtk? ( >=x11-libs/gtk+-2.6:2 ) virtual/pkgconfig

USE Flags:gtk sdl

1.1.14-r1
"amd64 arm hppa x86"
comments powered by Disqus